auth-provider: net.sourceforge.guacamole.net.auth.ldap.LDAPAuthenticationProvider
ldap-hostname: localhost
ldap-port: 389
ldap-suffix: cn=Users,dc=example,dc=com
ldap-guac-protocol: rdp
ldap-guac-protocol-hostname: localhost
ldap-guac-protocol-port: 3389
